@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital@1&display=swap');

*{
    font-family: 'PT Serif', serif;
}

/*.caja{
    background-color: rgba(250,220,200,0.2)
}*/

ul.lista{
    list-style-type: none;
    padding-left: 0px; 
}

.lista>li::before{
        font-family: "Font Awesome 5 Pro";
	content: "\f15c";
	margin-right:8px;
}

.lista>li{
    padding: 10px;
}

/*.lista>li:nth-child(even){
    background: #ccc;
}

.lista>li:nth-child(odd){
    background: #fff;
}*/

.caja .elemento:nth-child(even){
    background: #ddd;
}

.otros{
    border: 1px solid gray;
    border-radius: 25px;
}

.foto{
    width: 2cm;
}


.col-print-1 {width:8%;  float:left;}
.col-print-2 {width:16%; float:left;}
.col-print-3 {width:25%; float:left;}
.col-print-4 {width:33%; float:left;}
.col-print-5 {width:42%; float:left;}
.col-print-6 {width:50%; float:left;}
.col-print-7 {width:58%; float:left;}
.col-print-8 {width:66%; float:left;}
.col-print-9 {width:75%; float:left;}
.col-print-10{width:83%; float:left;}
.col-print-11{width:92%; float:left;}
.col-print-12{width:100%; float:left;}


